Imports System.Data.SqlClient
Public Class MonthCalendaDemo

    Private Sub MonthCalendar1_DateChanged(ByVal sender As System.Object, ByVal e As System.Windows.Forms.DateRangeEventArgs) Handles MonthCalendar1.DateChanged
        Dim conn As New SqlConnection()
        conn.ConnectionString = " user id=sa;pwd=;data source=.;initial catalog=Northwind"
        Dim da As New SqlDataAdapter(String.Format("SELECT *  FROM Orders WHERE OrderDate>='{0}'", MonthCalendar1.SelectionStart.Date), conn)
        Dim table As New DataTable
        da.Fill(table)

        DataGridView1.DataSource = table

    End Sub
End Class
